cpu-checker (0.7-1.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.7-0ubuntu1 < 0.7-1.1.

Package: [Main page]